html {
    height:100%;
}
html * {
    font-family:Helvetica, Arial, sans-serif;
}
a:link {
    color:#007700;
    text-decoration:underline;
}
a:visited {
    color:#007700;
    text-decoration:underline;
}
a:hover {
    color:#aa0027;
    text-decoration:underline;
}
a:active {
    color:#666666;
    text-decoration:underline;
}
form {
    margin:0px;
}
ul, ol {
    margin:15px;
    padding:0px;
    margin-top:5px;
    margin-bottom:5px;
}

ul li, ol li {
    padding-top:5px;
}

ul {
    list-style-type:square;
}
p {
	margin-top:5px;
	margin-bottom:15px;
}
.seo {
    position:absolute;
    top:-1000px;
    left:-1000px;
    display:none;
}
body.desktop {
    margin:0px;
    padding:0px;
    background-color:#FFFFFF;
	background-image: url(../gfx/tile_l.gif);
	background-repeat: repeat-x;
    background-position:0px -25px;
    padding-top:25px;
    font-size:14px;
    line-height:17px;
}
body.desktop div#x_root, body.desktop div#x_sub {
    margin-right:auto;
    margin-left:auto;
    width:900px;
    background-color:transparent;
}
body.desktop div#x_root div#x_head {
    background-color:transparent;
    height:60px;
    padding-top:10px;
    padding-bottom:10px;
}
body.desktop div#x_root div#x_head div#x_left {
    float:left;
    background-image:url(../gfx/logo.gif);
    background-repeat:no-repeat;
    width:433px;
    height:60px;
}
body.desktop div#x_root div#x_head div#x_right {
    float:right;
    background-image:url(../gfx/tag.gif);
    background-repeat:no-repeat;
    width:400px;
    height:60px;
    background-position:0px 15px;
}
body.desktop div#x_sub div#x_head {
    background-color:transparent;
    height:60px;
    padding-top:20px;
}
body.desktop div#x_sub div#x_head div#x_left {
    float:left;
    font-size:12px;
    font-weight:bold;
    width:400px;
    height:40px;
}
body.desktop div#x_sub div#x_head div#x_right {
    float:right;
    background-image:url(../gfx/logo_sub.gif);
    background-repeat:no-repeat;
    width:253px;
    height:40px;
}
body.desktop div#x_body {
	background-color:transparent;
}
body.desktop div#x_body div#x_nav {
    width:200px;
    float:right;
    background-color:#447744;
}
body.desktop div#x_body div#x_nav div.navItem  {
    height:20px;
    border-top:1px solid #99CC99;
    border-bottom:1px solid #003300;
    color:#ffffff;
    padding-top:5px;
    padding-left:10px;
    background-image:url(../gfx/tile_l.gif);
    background-repeat:repeat-x;
}
body.desktop div#x_body div#x_nav div.navItem a:link {
    color:#ffffff;
    text-decoration:none;
    font-size:12px;
    font-weight:bold;
}
body.desktop div#x_body div#x_nav div.navItem a:visited {
    color:#ffffff;
    text-decoration:none;
    font-size:12px;
    font-weight:bold;
}
body.desktop div#x_body div#x_nav div.navItem a:hover {
    color:#ffff00;
    text-decoration:underline;
    font-size:12px;
    font-weight:bold;
}
body.desktop div#x_body div#x_nav div.navItem a:active {
    color:#006600;
    text-decoration:underline;
    font-size:12px;
    font-weight:bold;
}
body.desktop div#x_body div#x_content {
    background-color:transparent;
    padding-bottom:25px;
}
body.desktop div#x_body div#x_content div#x_feature {
    background-color:#EFEFEF;
    border-top:1px solid #99CC99;
    border-left:1px solid #99CC99;
    border-bottom:1px solid #336633;
    border-right:1px solid #336633;
    width:675px;
    height:300px;
    margin-bottom:15px;
    overflow:hidden;
}
body.desktop div#x_foot {
	background-color:transparent;
    border-top:1px solid #CCCCCC;
    padding-top:25px;
    padding-bottom:50px;
    color:#999999;
    font-size:13px;
}
body.desktop div.headline {
    font-size:21px;
    line-height:26px;
    font-weight:bold;
    color:#003300;
}
body.desktop div.subhead {
    font-size:19px;
    line-height:23px;
    color:#003300;
}
body.desktop div.postit {
    height:253px;
    padding-top:80px;
    width:230px;
    padding-left:35px;
    padding-right:35px;
    background-image:url(../gfx/postit.jpg);
    background-repeat:no-repeat;
}
body.desktop div.lightbox {
	text-align:center;
	margin:15px;
}
body.desktop div.lightbox ul.gallery {
	list-style-type:none;
	margin:0px;
	padding:0px;
}
body.desktop div.lightbox ul.gallery li {
	margin:0px;
	padding:0px;
	display:inline;
	margin-right:5px;
}
body.desktop div.lightbox ul.gallery li img {
    border-top:1px solid #99CC99;
    border-left:1px solid #99CC99;
    border-bottom:1px solid #336633;
    border-right:1px solid #336633;
}

/*






h1 {
    margin-bottom:5px;
}


strong {
    font-size:12px;
    font-weight:bold;
}

body.dt {
    background-color:transparent;
}

body.libraryDetail {
    background-color:transparent;
    margin:0px;
    padding:0px;
    height:auto;
    font-size:12px;
}

body.libraryDetail img {
    display:block;
    margin-left:auto;
    margin-right:auto;
    border:1px solid #666666;
    margin-top:10px;
}

body.dt * {
    font-size:12px;
    line-height:15px;
}

body.dt div#boxMaster {
    height:100%;
    width:900px;
    margin-left:auto;
    margin-right:auto;
    background-color:transparent;
    background-image:url(../_gfx/tile_l.gif);
    background-repeat:repeat-x;
}

body.dt div#boxMaster div#boxContainer {
    padding-top:20px;
}

body.dt div#boxContainer div#boxHead {
    background-color:transparent;
    height:60px;
    padding-top:10px;
    padding-bottom:10px;
}

body.dt div#boxContainer div#boxHead div#boxLogo {
    float:left;
    background-image:url(../_gfx/logo.gif);
    background-repeat:no-repeat;
    width:433px;
    height:60px;
}

body.dt div#boxContainer div#boxHead div#boxTagline {
    float:right;
    background-image:url(../_gfx/tag.gif);
    background-repeat:no-repeat;
    width:400px;
    height:60px;
    background-position:0px 15px;
}

body.dt div#boxContainer div#boxSubHead {
    padding-top:10px;
    padding-left:10px;
    background-color:transparent;
    height:60px;
}

body.dt div#boxContainer div#boxSubHead div#boxLogo {
    float:right;
    background-image:url(../_gfx/logo_sub.gif);
    background-repeat:no-repeat;
    width:253px;
    height:40px;
}

body.dt div#boxContainer div#boxSubHead div#boxHeadline {
    font-size:12px;
    font-weight:bold;
    width:400px;
    height:40px;
}

body.dt div#boxContainer div#boxNav {
    background-image:url(../_gfx/bg_nav.jpg);
    height:300px;
    width:367px;
    float:right;
}

body.dt div#boxContainer div#boxSubNav {
    width:200px;
    float:right;
}

body.dt div#boxContainer div#boxSubNav div.navItem  {
    height:20px;
    border-top:1px solid #ccffcc;
    border-bottom:1px solid #003300;
    color:#ffffff;
    padding-top:5px;
    padding-left:10px;
    background-image:url(../_gfx/tile_l.gif);
    background-repeat:repeat-x;
}

body.dt div#boxContainer div#boxSubNav div.navItem a:link {
    color:#ffffff;
    text-decoration:none;
    font-size:12px;
    font-weight:bold;
}

body.dt div#boxContainer div#boxSubNav div.navItem a:visited {
    color:#ffffff;
    text-decoration:none;
    font-size:12px;
    font-weight:bold;
}

body.dt div#boxContainer div#boxSubNav div.navItem a:hover {
    color:#ffff00;
    text-decoration:underline;
    font-size:12px;
    font-weight:bold;
}

body.dt div#boxContainer div#boxSubNav div.navItem a:active {
    color:#006600;
    text-decoration:underline;
    font-size:12px;
    font-weight:bold;
}

body.dt div#boxContainer div#boxContent {
    background-color:transparent;
    padding-bottom:15px;
}

body.dt div#boxContainer div#boxSubContent {
    width:700px;
    background-color:transparent;
    padding-bottom:15px;
}

body.dt div#boxContainer div#boxSubContent div.headline, body.dt div#boxContainer div#boxContent div.headline {
    font-size:21px;
    line-height:26px;
    font-weight:bold;
    color:#003300;
}

body.dt div#boxContainer div#boxSubContent div.headline a:link {
    color:#006600;
    text-decoration:none;
    font-size:16px;
    font-weight:bold;
}

body.dt div#boxContainer div#boxSubContent div.headline a:visited {
    color:#006600;
    text-decoration:none;
    font-size:16px;
    font-weight:bold;
}

body.dt div#boxContainer div#boxSubContent div.headline a:hover {
    color:#009900;
    text-decoration:underline;
    font-size:16px;
    font-weight:bold;
}

body.dt div#boxContainer div#boxSubContent div.headline a:active {
    color:#006600;
    text-decoration:underline;
    font-size:16px;
    font-weight:bold;
}

body.dt div#boxContainer div#boxFoot {
    color:#006600;
    text-align:center;
    padding-top:5px;
    padding-bottom:25px;
}

body.dt div#boxContainer div.divider {
    background-image:url(../_gfx/tile_l.gif);
    background-repeat:repeat-x;
    height:20px;
}

body.dt div.copy, body.dt div.copy p {
    font-size:12px;
    line-height:15px;
}

div.postit {
    height:253px;
    padding-top:80px;
    width:230px;
    padding-left:35px;
    padding-right:35px;
    background-image:url(../_gfx/postit.jpg);
    background-repeat:no-repeat;
}


*/